/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	body {
}

	/* pagewrap */
	.wrap {
		width: 95%;
	background-image: none;
	}
	.header {
	height: auto;
	text-align: center;
	}
	#conmain {
	font-size: 18px;
	padding-left:10px;
	position: static;
	text-align: center;
	margin: 0px;
	width: 300px;
	}
	.logo {
	padding-left:10px;
	padding-right: 10px;
	}
	.nav {
	position: relative;
	top: 0px;
	right: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	}

	/* content */
	.content {
	width: auto;
	float: none;
	padding-top: 10px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	/* main nav */

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	.feat  {
	margin-left: 0px;
}
.left {
	float: none;
	width: 100%;
}
.leftOrig {
	display: none;
}
.leftAlt {
	width: 100%;
	display: block;
}
.spec
 {
	float: none;
	width: 100%;
 }
  #prod {
	width: 100%;
	float: none;

}

 .prodR {
	margin-right: 10px;
}
#conmain {
	width: 100%;
	position: static;

	left: 0px
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 0px;
	line-height: 100%;
	/* [disabled]text-align: left; */
	/* [disabled]color: #004a8e; */
	/* [disabled]bottom: 20px; */
	margin-top: 10px;
	font-size: 18px;
	padding-bottom: 10px;
}
.rightImages {
	float: right;
	margin-left: 20px;
	padding-top: 20px;
	width: 40%;
}
#map {
	width: 30%;
}
.bform {
	width: 60%;
}
.slideshowL {
	margin-left:50%;
}

.distrib {
	left: 0px;
	width: 300px;
	color: #FFF;
	top: 10px;
}
.half {
	padding-left:8px;
	padding-right:8px;
	width: 30%;
}
.menulink {
	margin:0;
	margin-top:10px;
}
.content .feat .distrib a {
	font-size: 14px;
}
.imgRA {
	float: right;
	margin-left: 20px;
	width:50%;
}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	.header {
		height: auto;
		margin: 0;
	}

	/* search form */
	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	.content {
	width: auto;
	float: none;
	padding-top: 10;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
.whs {
	float: right;
	width: 40%;
	margin-left: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#map {
	float:none;
	width:100%;
}
.bform {
	width: 100%;
}
.half {
	padding-left:5px;
	padding-right:5px;
	width: 30%;
}
.slideshowL {
	margin-left:0px;
}
.distrib {
	position: static;
	margin-right: auto;
	margin-left: auto;
}
.thirdR {
	float: none;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.stdText {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.nav .navitem {
	margin-right: 5px;
	margin-left: 5px;
}

	.nav .navitem a {
	/* [disabled]font-family: Verdana, Arial, Helvetica, sans-serif; */
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	}
.imgRA {
	float: none;
	margin-left: 0px;
	width:100%;
}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	.wrap {
		width: 100%;
	}

	/* main nav */
	.nav .navitem a {
	/* [disabled]font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-size: 12px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;

	}
 .prodR {
	margin-right: 5px;
	width: 130px;
}
 .prod {
	margin-right: 5px;
	width: 130px;
}
.imgR {
	float: right;
	display: block;
	width: 40%;
	margin-left: 10px;
}

.imgR img {
	border: 1px solid #004a8e;
}
.rightImages {
	display: none;
}
#adm {
	float: left;
	/* [disabled]width: 100px; */
	margin-left: 5px;
}

.dibiz {
	/* [disabled]text-align: right; */
	/* [disabled]width: 100px; */
	/* [disabled]position: absolute; */
	/* [disabled]right: 0px; */
	float: right;
	padding-right: 5px;
}
.half {
	padding-left:5px;
	padding-right:5px;
	width: 100%;
	text-align: center;
}
.half h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.half p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.half h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

}
